enable_continuous_translation: true
title: Android Open Source Project Setup tab
description: Translations for SAC Setup tab
language:
- zh-CN
cc:
- sac-doc-leads+translation@google.com
reviewer:
- daroberts
product: Android
